.rightcol { width:300px; float:right}

.price_sale{
    position:absolute;
    top:0px;
    right:0px;
    background:url(../images/beyeu_promotion_tag.png) no-repeat;
    width:40px;
    height:40px;
    color:#FFF;
    text-align:center;
    z-index:100;
    font-weight:bold;
    line-height:18px;
    font-size:10px;
}
.price-box {
	margin-bottom:10px;
}
.price-box .price {font-size:12px;}
.special-price .price{
	color:red;
}
.old-price .price{
	color:#888;
	font-size:11px;
	text-decoration:line-through;
}
.box .blockrow {
	padding:0px;
}


.linesukienWTT{background:#f6fcfc;color:#3f3f3f;padding:5px 3px;margin-bottom:5px;width:295px}
.linesukienWTT_max{background:#f6fcfc;color:#3f3f3f;padding:5px 3px;margin-bottom:5px;float:left;width:975px}
.article_SK {border-bottom:1px dotted #ccc; padding-bottom:10px; margin-bottom:10px;overflow:hidden}
.article_SK img {border:1px #ccc solid; padding:1px; float:left; margin-right:10px}
.article_SK h5 {font-weight:bold; margin-bottom:5px; font-size:12px;height:32px;margin-top:0;}
.artsub_SK1 {color:#888; font-size:11px; margin-bottom:5px;width:105px;float:left}
.artsub_SK1 p {padding:0;margin:0;}
.button_SK {color:#f84b0f; font-size:10px; margin-bottom:5px;height:15px;min-width:75px;float:right}
.msdmore_SK {color:#f84b0f;display:block; background:#f5f5f5; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding:3px; text-align:center; float:rightclear:both; color:#f84b0f;}
.msdmore_SK a {color:#f84b0f;display:block; background:#f5f5f5; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding:5px; text-align:center; float:right}
.msdmore_SK a:hover {background:#dedede}

.msdmore_SKwidget  {color:#f84b0f;display:block; background:#f5f5f5; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding:3px; text-align:center; float:rightclear:both; width:70px;color:#f84b0f;}
.msdmore_SKwidget  a {color:#f84b0f;display:block; background:#f5f5f5; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding:5px; text-align:center; float:right}
.msdmore_SKwidget  a:hover {background:#dedede}

/*Dat lich su kien*/
.lichsukien_row {border-bottom:1px #ccc dotted;float:left; height:150px;margin-top:10px;width:975px;}
.lichsukien_row .lichsukien_col1 {width:560px;float:left;}
.lichsukien_row .lichsukien_col2 {width:230px;float:left;}
.lichsukien_row .lichsukien_col2 a {width:200px;float:left;color:#3f3f3f;text-decoration:underline}
.lichsukien_row .lichsukien_col2 a:hover {width:200px;float:left;color:#3f3f3f;text-decoration:underline}
.lichsukien_row .lichsukien_col2 .Divchinhsua {float:left;width:80px}
.lichsukien_row .lichsukien_col2 .Divxemthem {float:right;width:80px;padding-right:20px;}
.lichsukien_row .lichsukien_col2 .Divxemthem a {color:#3f3f3f;text-decoration:underline;}
.lichsukien_row .lichsukien_col2 .Divxemthem a:hover {color:#F84B0F;text-decoration:underline;}
	
.lichsukien_row .lichsukien_col2 .chinhsua {background:url(../images/edit_icon.jpg) no-repeat; padding-left:20px}
.lichsukien_row .lichsukien_col2 .xemthem {background:url(../images/xemthem_icon.jpg) no-repeat; padding-left:20px}
.lichsukien_row .lichsukien_col3 {width:150px;float:left;padding-left:30px;}
.lichsukien_row .lichsukien_col3 img {border:1px #ccc solid;padding:1px;margin-top:10px;}

.article_LSK {padding-bottom:15px; margin-bottom:15px; overflow:hidden}
.article_LSK img {padding:7px; float:left; margin-right:10px}
.article_LSK h4 {font-weight:bold; margin-bottom:5px; font-size:16px}
.box .link a:hover, .box .link a:active {
color: red !important;
}
.box .titlespec .link a {
right: 5px;
bottom: 8px;
text-decoration: none;
margin-left:46px;
line-height:36px;
}
.PHntc_XTC{margin-right: 10px;
margin-top: -10px;
margin-bottom: 10px;}
.artsub_SK1 p a{color:#333!important;font-weight:bold;}
.box .titlespec i.baihaynendoc{background-position: left -862px;}
.Block_title_all{margin-top: 8px; display: block; margin-bottom: -26px; margin-left: 10px;}
.box .titlespec .link{margin-top: -24px;margin-right: 10px;}
.article_SK_big li:last-child{border:none;}
.box-body ul li:last-child{border:none;}


/****** be yeu ******/
.wrapbeyeu {
width: 1050px;
margin: 0px auto;
background: #fff;
border-radius: 10px 10px 0px 0px;
-o-border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
}
/**nav-lamdieu**/
.nav-lamdieu {
	background:#ff7b06;
	height:20px;
	margin:40px 0px 30px 0px;
	clear:both;
	float:left;
	width: 1050px;
}
.nav-lamdieu ul li {
	float:left;
	margin: -30px 0 0 21px;
}
.nav-lamdieu ul li a,
.nav-lamdieu i {
	float:left;
	height:82px;
	width:82px;
	background:url('http://img.webtretho.com/forum/images/icon-blog/icons-menu.png') left top no-repeat;
}
.nav-lamdieu ul li a:hover,
.nav-lamdieu ul li.active a {background-position:-410px -82px;}
.nav-lamdieu i.icon-dangdep {background-position:-82px top;}
.nav-lamdieu i.icon-duongda {background-position:-164px top;}
.nav-lamdieu i.icon-tocdep {background-position:-246px top;}
.nav-lamdieu i.icon-trangdiem {background-position:-328px top;}
.nav-lamdieu i.icon-nailxinh {background-position:-410px top;}
.nav-lamdieu i.icon-nuochoa {background-position:-492px top;}

.nav-lamdieu i.icon-massage {background-position:left -82px;}
.nav-lamdieu i.icon-thammy {background-position:-82px -82px;}
.nav-lamdieu i.icon-macdep {background-position:-164px -82px;}
.nav-lamdieu i.icon-noiy {background-position:-246px -82px;}
.nav-lamdieu i.icon-cuoi {background-position:-328px -82px;}
/**end nav-lamdieu**/
/**nav-beyeu**/
.nav-beyeu {float:left;width:100%;margin-top:10px;margin-bottom:-21px;}
.nav-beyeu ul {
	border:1px dotted #989898;
	float:left;
	margin-bottom:20px;
	width:100%;
	background:#fff8f4;
	display: table;
	table-layout: fixed;
}
.nav-beyeu ul li {
	text-align: center;display: table-cell;
	*width:8.9%;
	*float:left;
}
.nav-beyeu ul li a {
	font-size:10px;
	color:#333;
	text-align: center;
	display:block;
	padding:4px 0px;
	font-family: arial;
}
.nav-beyeu ul li.first{
	width:90px;
	padding:0px 10px;
}
.nav-beyeu ul li:hover,
.nav-beyeu ul li.active a {
	background:#ffc5a6;
}
.nav-beyeu i {
	height:30px;
	display:block;
	background:url('../images/icon-blog/icons-menu-beyeu.png') center top no-repeat;
}
/*nav-beyeu*/
	.nav-beyeu i.icon-beyeu {
		float:left;
		margin-bottom:-7px;
		height:40px;
		width:89px;
		background:url('../images/icon-blog/icons-beyeu.png') center top no-repeat;
	}
	.nav-beyeu i.icon-suachome {
		background-position: center -50px;
	}
	.nav-beyeu i.icon-bimta {
		background-position: center -100px;
	}
	.nav-beyeu i.icon-binhsua {
		background-position: center -150px;
	}
	.nav-beyeu i.icon-dochoi {
		background-position: center -200px;
	}
	.nav-beyeu i.icon-hutsua-tiettrung {
		background-position: center -250px;
	}
	.nav-beyeu i.icon-quan-ao-be {
		background-position: center -300px;
	}
	.nav-beyeu i.icon-xeday-ghedieu {
		background-position: center -350px;
	}
	.nav-beyeu i.icon-noicui-chamgoi {
		background-position: center -400px;
	}
	.nav-beyeu i.icon-tam-duonggia {
		background-position: center -450px;
	}
/** end nav-beyeu;**/

/**** End be yeu ***/

.userinfo_extra{max-width: 180px; width: auto;}
.userstats{text-align: left; margin-right: 10px;}

.userinfo_extra div{
	float:right;
	width:100%;
	font-size:12px;
}
.userinfo_extra .more-view_userstats {
	margin:10px 0px;
}
.userinfo_extra .more-view_userstats .more-view-userinfo{
	border-radius:4px;
	-o-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#92caf2 url('http://img.webtretho.com/forum/images/icon-blog/post_more_view.png') 98px -15px no-repeat;
	padding:3px 30px 3px 6px;
	color:#000;
	font-size:11px;
}
.userinfo_extra .more-view_userstats.active .more-view-userinfo{
	background:#92caf2 url('http://img.webtretho.com/forum/images/icon-blog/post_more_view.png') 98px 1px no-repeat;
}

.userinfo_extra .userstats .sh-userinfo{
	display: none;
}


/* Viet - Widget right recomment post */
.box-col-right {
    border: medium none;
    float: left;
    font-size: 11px;
    width: 100%;
}

.box-col-right .titlespec {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: Verdana!important;
    font-size: 16px;
    line-height: 2em;
    padding-left: 5px!important;
    text-transform: uppercase;
}
.box-col-right .bg-violet {
    background: none repeat scroll 0 0 #B66FB0 !important;
}
.box-col-right .bg-violet i.icon-arrow {
    height: 9px;
    position: relative!important;
    right: 15px;
    top: 32px;
    width: 14px;
    background: url("http://img.webtretho.com/forum/images/widget_right/icon-arrow-title.png") no-repeat scroll left -27px transparent !important;
    left: 15px;
    float:left;
}
.box-col-right .box-body {
    padding: 10px 0 0;
    
}
.box-col-right .box-body .threadbit {
    float: left;
    margin-bottom: 10px;
}
.box-col-right .box-body .threadbit .qc-bg {
    background: none repeat scroll 0 0 #FDF6E5;
}
.box-col-right .box-body .threadbit .qc-bg .qc-link, .qc-link:hover {
    color: #999999!important;
    float: right;
    font-family: verdana;
}
.box-col-right .box-body .threadbit .threadinfo-rcp .threadtitle-rcp a {
    color: #303030!important;
    float: left;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    margin: 5px 0;
}

.box-col-right .box-body .threadbit .threadinfo-rcp .threadstats-rcp li {
    color: #999999;
    float: left;
    margin-right: 10px;
}
.box-col-right .box-body .threadbit .threadinfo-rcp .threadstats-rcp .understate {
    color: inherit!important;
    text-decoration: none;
}
.box-col-right .box-body .threadbit .threadinfo-rcp {
    padding-bottom: 5px;
    float: left;
}
/* Viet - End Widget right recomment post */

.mini-profile-stats {
	background:#f2f1f1;
	float:left;
	width:100%;
	padding:5px 0px;
	border-bottom:1px solid #dae5e5;
}
.mini-profile-stats li {
	float:left;
	border-right:1px dashed #cbcaca;
	text-align:center;
	padding:3px 23px;
}
.mini-profile-stats li:last-child {
	border-right:none;
}
.mini-profile-stats li strong,
.mini-stats strong,
.user-actions strong {
	font-size:12px;
	font-weight:bold;
	color:#07959a;
}
.mini-profile,
.stats-group {
	border-radius:8px;
	-o-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	overflow:hidden;
	font-size:11px;
}
.mini-profile .box-body{
	padding:0px;
}
.box {
	border: #CFCFCF 1px solid;
}
.stats-group {
	background:#f7f7f7;
}
.stats-group h3{
	color:#3f3f3f;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
.img-left {
	float:left;
	margin:0px 10px 10px 0px;
	border-right:1px dashed #cbcaca;
	padding:8px 15px;
}
.mini-stats li{
	margin-bottom:7px;
}
.mini-stats li img {
	margin-right:5px;
}





.box {
border: #CFCFCF 1px solid;
margin-bottom: 5px;
}
.box .sublink ol li a:hover{color:red!important;}
.box.box-col-right {
	border:none;
	font-size:11px;
	float:left;
	width:100%;
}

.box-col-right .titlespec i.icon-arrow {
	background:url(http://img.webtretho.com/forum/images/widget_right/icon-arrow-title.png) right top no-repeat;
	width:14px;
	height:9px;
	position:absolute;
	right:15px;
	top:33px;
}
.titlespec {position:relative;}

	
.bg-blue i.icon-arrow {
	background:url(http://img.webtretho.com/forum/images/widget_right/icon-arrow-title.png) left -9px no-repeat !important;
	left:15px;
	right:auto;
}
.bg-violet i.icon-arrow {
	background:url(http://img.webtretho.com/forum/images/widget_right/icon-arrow-title.png) left -27px no-repeat !important;
	left:15px;
	right:auto;
}
.bg-pink i.icon-arrow {
	background:url(http://img.webtretho.com/forum/images/widget_right/icon-arrow-title.png) right -18px no-repeat !important;
}
.box .box-col-right .box-body{
	padding:15px 0px 0px 0px;
}
.box.box-col-right .sublink {
	margin-top:-10px;
}
.box.box-col-right .sublink ol li {
	background: url(http://img.webtretho.com/forum/images/widget_right/icon-rating.png) left 12px no-repeat;
	width:280px;
	padding:10px 0px 10px 15px;
}
.bg-green {
	background:#9dbf35 !important;
}
.bg-blue {
	background:#4391d4 !important;
}
.bg-pink {
	background:#ff5959 !important;
}
.bg-violet {
	background:#b66fb0 !important;
}
.article_SK.first {
	/*padding-top:10px;*/
}
.sublink-number {
	margin:0px !important;
}
.sublink-number ol li {
	border:none !important;
	background:none !important;
	padding: 6px 0px 6px 10px !important;
}
.sublink-number ol li span {
	font-size:18px;
	color:#a3a3a3;
	float:left;
	margin:-5px 10px 0px 0px;
	font-family:"GOTHIC";
	font-weight:bold;
}

.threadbit > a:first-child,
.threadinfo{
	float:left;
}
.threadinfo {
	padding-bottom:5px;
}

.threadstats li{
	color:#999999;
	margin-right:10px;
}
.threadbit:last-child {
	margin-bottom:0px;
}
.qc-bg {
	background:#fdf6e5;
}
.qc-link,
.qc-link:hover {
	float:right;
	font-family:verdana;
	color:#999999;
}

.mini-profile,
.stats-group {
	border-radius:8px;
	-o-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	overflow:hidden;
	font-size:11px;
}
.mini-profile .box-body{
	padding:0px;
}
.account-group {
	/* background:#07959a; */
	padding:10px;
	float:left;
	width:100%;
	/* color:#fff;*/
	position:relative;
}
.account-group .avatar {
	border:1px solid #fff;
	float:left;
	margin-right:10px;
}
.fullname,
.fullname:hover{
	display:block;
	font-weight:bold;
	/* color:#fff!important;*/
	font-size:14px;
	margin-bottom:5px;
}
.account-group .accinfo {
	position:absolute;
	left:100px;
	bottom:10px;
}
.account-group .accinfo a {
	/* color:#fff!important; */
	padding-left:20px;
	margin-right:10px;
}
.account-group .accinfo a.setting {
	background:url(http://img.webtretho.com/forum/images/widget_right/icon-setting.png) 5px 2px no-repeat;
}
.account-group .accinfo a.mail {
	background:url(http://img.webtretho.com/forum/images/widget_right/icon-mail.png) left 2px no-repeat;
}
.mini-profile-stats {
	background:#f2f1f1;
	float:left;
	width:100%;
	padding:5px 0px;
	border-bottom:1px solid #dae5e5;
}
.mini-profile-stats li {
	float:left;
	border-right:1px dashed #cbcaca;
	text-align:center;
	padding:3px 23px;
}
.mini-profile-stats li:last-child {
	border-right:none;
}
.mini-profile-stats li strong,
.mini-stats strong,
.user-actions strong {
	font-size:12px;
	font-weight:bold;
	color:#07959a;
}
.mini-profile-stats li a {
	color:#3f3f3f!important;
}
.linking {
	background:#fff;
	width:100%;
	padding-bottom:5px;
	float:left;
}
.linking li a{
	border-left:2px solid #fff;
	color:#07959a;
	font-weight:bold;
	width:95%;
	float:left;
	padding:8px 0px 8px 5%;
	border-bottom:1px solid #f1f1f1;
}
.linking li a:hover {
	border-left:2px solid #07959a;
	background:#d6f5f7;
}
.linking li:last-child a {
	border-bottom:none;
}
.info-link {
	margin-top:5px;
	width:100%;
}
.info-link a.first {
	margin-left:15px;
}

.info-link a,
.info-link a:hover{
	color:#07959a;
	font-weight:bold;
}

.stats-group {
	background:#f7f7f7;
}
.stats-group h3{
	color:#3f3f3f;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
.img-left {
	float:left;
	margin:0px 10px 10px 0px;
	border-right:1px dashed #cbcaca;
	padding:8px 15px;
}
.mini-stats li{
	margin-bottom:7px;
}
.mini-stats li img {
	margin-right:5px;
}

.info-link .commalist {margin-left:17px;}

/* CSS cho box SU KIEN */
.title-events{background:#f6fcfc;color:#3f3f3f;padding:5px 3px;margin-bottom:5px;width:295px} 
.title-events a{color:#07959A;} 
.msdmore_SKwidget {color:#00949b;display:block; background:#f5f5f5; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding:3px; text-align:center; float:right; width:70px;color:#f84b0f;} 
.nhataitro{font-weight:300px;color: #333;} 
.aInfoSK{height: 37px; display: block; overflow: hidden;color: #333!important;font-size:11px!important;font-weight:bold!important;}
.blockrow .titlespec { padding-left: 15px; padding: 0px; background: none; border: none; text-transform: uppercase;  border-bottom: #CFCFCF 1px solid; margin-bottom: 0px; height: 33px; text-indent: 0px;margin-top: 5px}
.blockrow .titlespec a{color: #fff!important;font-family: Verdana, Geneva, sans-serif; font-size: 16px; line-height: 2em; margin-left:15px;}
.blockrow .titlespec i.icon-arrow{ width: 14px; height: 9px; position: absolute; right: 15px; top: 33px; }